html, body {
  margin: 0px;
  padding: 0px;
   font-family: 'Roboto', sans-serif;
  font-weight: 400;
  letter-spacing: 0.14px;
  height: 100%;
}

.app {
    min-height: 84%;
    position: relative;
}
/*----------------------------- TRAINER REGISTER CSS -----------------------------------*/

.title {
font-size: 36px;
    letter-spacing: -1.4px;
    font-weight: 700;
    margin-bottom: 0px;
}


.trainer-landing {
  max-width: 1024px;
  display: flex; 
  padding-left: 36px;
  padding-right: 36px;
   margin: 0 auto;
   height: 100%;
    padding-bottom: 80px;
    margin-top: 30px;
    position: relative;
}


.trainer {
    display: flex;
  flex-direction: column;
  max-width: 450px;
   margin-right: 30px;
   margin-bottom: 30px;
}

.banner {
    height: auto;
    width: 550px;
    background-image: url("/images/shutter-pt2.jpg");
    margin-bottom: 30px;
      background-position: -150px center;
     background-repeat: no-repeat;
      background-size: cover;
}



.trainer-card {
    display: flex;
    flex-direction: column;
    align-items: center;
     justify-content: center;
     margin-bottom: 60px;
     width: 100%;
   
}

#trainerRegisterForm {
  display: flex;
    flex-direction: column;  
    width: 100%;
}


.card-link {
    padding-top: 8px;
    padding-bottom: 8px;
    text-decoration: none;
    color: #1471b8;
    font-size: 20px;
}


.title-img {
    display: none;
}


/*----------------------------- TRAINER REGISTER CSS ENDS -----------------------------------*/


#login-form {
    margin-bottom: 30px;
}

.login-landing {
  max-width: 1024px;
  display: flex; 
  flex-direction: column;
  padding-left: 36px;
  padding-right: 36px;
   margin: 0 auto;
   min-height: 100%;
    padding-bottom: 80px;
    margin-top: 30px;
    position: relative;
}

.login-title {
  font-size: 36px;
    letter-spacing: -1.4px;
    font-weight: 700;
    margin-bottom: 0px;
    margin-top: 0px;
}

input[type="text"]{
     outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}

.password{
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 10px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}

#register {
    width: 74%;
}

.confirm-password {
  outline: 0;
  background: #f2f2f2;
  width: 45%;
  border: 0;
  margin: 0 0 10px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}

input[type="checkbox"]{
  background: #f2f2f2;
  border: 0;
  height: 18px;
  width: 18px;
  box-sizing: border-box;
}

input:focus {
  outline-color: #4D90FE;
outline-offset: -2px;
outline-style: auto;
outline-width: 5px;
}

.password-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.terms-link {
  text-decoration: none;
}

.login-form-button {
  text-transform: uppercase;
  outline: 0;
  background: #1ea160;
  border: 0; 
  padding: 10px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  border-radius: 5px;
  width: 100%;
}

.login-form-button:hover, .login-form-button:active, .login-form-button:focus {
  background: #1eb45f;
}

.resend-button {
  text-transform: uppercase;
  outline: 0;
  background: black;
  border: 0; 
  padding: 10px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  border-radius: 5px;
  width: 100%;
  margin-bottom: 50px;
}

.resend-button:hover, .resend-button:active, .resend-button:focus {
  background: #171717;
}

.change-login {
    text-transform: uppercase;
    outline: 0;
    border: none;
    color: white;
    padding: 10px;
    background: black;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    border-radius: 5px;
    margin-top: 60px;
    width: 280px;
}

.forgot-pass {
  font-size: 14px;
  color: grey;
  text-decoration: none;
}

.password-req {
  font-size: 14px;
  margin-top: 0px;
  color: grey;
}

.login-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.remember-me {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.line-around-text {
   width: 100%; 
   text-align: center; 
   border-bottom: 1px solid #919191; 
   line-height: 0.1em;
   margin: 10px 0 20px; 
} 

.line-text { 
    background:#fff;
    color: #919191;
    padding:0 10px; 
}


.loginBtn {
  box-sizing: border-box;
  position: relative;
  /* width: 13em;  - apply for fixed size */
  margin: 0.2em;
  padding: 0 15px 0 46px;
  border: none;
  text-align: left;
  line-height: 34px;
  white-space: nowrap;
  border-radius: 0.2em;
  font-size: 16px;
  color: #FFF;
  cursor: pointer;
}
.loginBtn:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 100%;
}
.loginBtn:focus {
  outline: none;
}
.loginBtn:active {
  box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}


/* Facebook */
.loginBtn--facebook {
  background-color: #4C69BA;
  background-image: linear-gradient(#4C69BA, #3B55A0);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #354C8C;
}
.loginBtn--facebook:before {
  border-right: #364e92 1px solid;
  background-image: url("/images/icon_facebook.png");
  background-repeat: no-repeat;
  background-position: 6px 6px;
}
.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
  background-color: #5B7BD5;
  background-image: linear-gradient(#5B7BD5, #4864B1);
}


.alert-danger {
     background-color: #f2dede;
    border-color: #ebcccc;
    color: #a94442;
    border-radius: 5px;
    padding: 10px;
    width: calc(100% - 20px);
    margin-bottom: 15px;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    border-radius: 5px;
    padding: 10px;
    width: calc(100% - 20px);
    margin-bottom: 15px;
}

/*----------------------------- TRAINER REGISTER CSS -----------------------------------*/

@media screen and (max-width: 1100px) {
    
#register {
    width: 100%;
}
    
    
}



@media screen and (max-width: 700px) {
   .trainer {
       flex-direction: column;
       margin-right: 0px;
   } 
   
   .trainer-pitch {
       align-self: center;
       text-align: center;
   }
   
   #heading {
       justify-content: center;
   }
   
   .trainer-landing {
       flex-direction: column;
       align-items: center;
   }
   
   .banner-mobile {
       width: 100%;
       height: 260px;
       background-image: url("/images/shutter-pt2dark.jpg");
       background-position: center;
     background-repeat: no-repeat;
      background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
      
   }
   
   .title {
       display: none;
   }
   
   .banner {
       display: none;
   }
   
   .title-img {
       display: inline-block;
            font-size: 48px;
  letter-spacing: -1.4px;
  text-transform: uppercase;
  margin-top: 0px;
  color: #FFFFFF;
  font-weight: 700;
   text-align: center;
 
   }
   
}

@media screen and (max-width: 700px) {
    
  .login-title {
      margin-top: 30px;
  } 
    
}

/*----------------------------- TRAINER REGISTER CSS ENDS -----------------------------------*/